Simple & Easy Notification Service release notes
Prev Next These are the release notes for the Simple & Easy Notification Service API guide. The release notes include:
- New
- Update
- Added: New features
- Changed: Feature enhancements
- Fixed: Bug fixes
- Deprecated: Feature deprecations or service shutdown
- Miscellaneous: Documentation changes
Read on for detailed descriptions of each release.
September 17, 2026
| Classification |
Changes |
Go to page |
| Update - Feature addition |
Introduction of 5 new email delivery APIs. Following the integration of Outbound Mailer, SENS now supports email delivery and retrieval.- Email delivery request creation
POST /mail/v2/services/{serviceId}/requests- Request body required
- Request body optional
senderNameindividualconfirmAndSendadvertisingparametersreservationDateTimeattachFileIdsuseBasicUnsubscribeMessageunsubscribeMessagenametypeoperator
- Get delivery request list
GET /mail/v2/services/{serviceId}/requests- Query parameter required
- Query parameter optional
requestIdmailIdtitletemplateNosenderAddressrecipientAddressdispatchTypestatuspageNopageSizesort
- Get delivery request
GET /mail/v2/services/{serviceId}/requests/{requestId}
- Get email list
GET /mail/v2/services/{serviceId}/requests/{requestId}/mails- Query parameter optional
mailIdrecipientAddresstitlestatuspageNopageSizesort
- Get email details
GET /mail/v2/services/{serviceId}/requests/{requestId}/mails/{mailId}
|
|
Was this article helpful?